package outputter

import (
	"fmt"
	"log"
)

func (outputter *Outputter) Println(msg ...any) {
	switch outputter.OutputType {
	case "short":
		fmt.Println(msg...)
	case "long":
		log.Println(msg...)
	case "silent":
		// Do nothing
	}
}
